# Generated by Django 3.1.4 on 2021-01-25 22:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mentorski_sustav', '0004_auto_20210121_1934'),
    ]

    operations = [
        migrations.AlterField(
            model_name='upisi',
            name='status',
            field=models.CharField(choices=[('polozen', 'polozen'), ('nepolozen', 'nepolozen')], default='nepolozen', max_length=10),
        ),
    ]
